将CMake移植到OS X Yosemite

花花公子

我正在尝试为优胜美地更新Macport,而cmake的安装失败。这是日志文件:

:info:configure CMake Error at Modules/Platform/Darwin.cmake:213 (message):
:info:configure   CMAKE_OSX_DEPLOYMENT_TARGET is '10.10' but CMAKE_OSX_SYSROOT:
:info:configure 
:info:configure    ""
:info:configure 
:info:configure   is not set to a MacOSX SDK with a recognized version.  Either set
:info:configure   CMAKE_OSX_SYSROOT to a valid SDK or set CMAKE_OSX_DEPLOYMENT_TARGET to empty.
Isgursoy

您需要执行10.10 SDK。尝试将XCode更新到6.1。请参阅错误报告和优胜美地相关信息

本文收集自互联网,转载请注明来源。

如有侵权,请联系 [email protected] 删除。

编辑于
0

我来说两句

0 条评论
登录 后参与评论

相关文章

TOP 榜单

热门标签

归档